"IPV6" = "IPV6";
"Scaleable" = "Skalierbar";
"Blip" = "Blip";
"Tales" = "Märchen";
"Pop!" = "Pop!";
"10\U00a2" = "10\U00a2";
"Clap" = "Clap";
"Bzzzt" = "Bzzzt";
"Big Data" = "Big Data";
"The incredible story of how a Startup overcame the Impossible and Changed the world..." = "Die unglaubliche Geschichte, wie ein Startup das Unmögliche überwand und die Welt veränderte ...";
"\nA\nM\nA\nZ\nI\nN\nG" = "\nT\nO\nL\nL\n";
"from the" = "aus dem";
"Internet" = "Internet";
"Millions of Users, Two Engineers and no Time!" = "Millionen Benutzer, zwei Ingenieure und keine Zeit!";
"Your words here..." = "Ihre Wörter...";
"FANTASTIC COMICS!" = "FANTASTISCHE COMICS!";
